body {
    font-family: "Pretendard Variable", sans-serif;
    word-break: keep-all;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  img {
    display: block;
  }
  .page-title {
    margin-bottom: 20px;
    font-size: 50px;
    font-weight: 800;
    line-height: 1.3;
    color: #13B491;
    text-align: center;
  }
  .page-subtitle {
    width: 240px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    border: 5px solid #FFA32D;
    border-radius: 30px;
    background-color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: 700;
    color: #FFA32D;
  }
  .btn {
    max-width: 500px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 50px;
    line-height: 1.4;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    user-select: none;
    transition: 0.1s;
  }
  .btn-orange {
    background-color: #FFA32D;
    box-shadow: 0 14px 0 #E66000;
    color: #FFFFFF;
  }
  /*눌림 효과*/
  .btn-orange:active {
    box-shadow: 0 4px 0 #E66000;
    transform: translateY(10px);
  }
  .btn-green {
    background-color: #32BFA1;
    box-shadow: 0 14px 0 #299A82;
    color: #FFFFFF;
  }
  .btn-green:active {
    box-shadow: 0 4px 0 #299A82;;
    transform: translateY(10px);
  }
  .btn-gray {
    background-color: #F2F4F6;
    box-shadow: 0 14px 0 #DFE1E2;
    color: #444444;
  }
  .btn-gray:active {
    box-shadow: 0 4px 0 #DFE1E2;
    transform: translateY(10px);
  }
  .btn-small {
    max-width: 350px;
    height: 70px;
    margin-bottom: 30px;
    font-size: 26px;
  }
  
  @media (max-width: 640px) {
    body {
      padding-top: 50px;
      margin-left: 20px;
      margin-right: 20px;
    }
    .page-title {
      font-size: 40px;
    }
    .btn {
      font-size: 34px;
    }
  }